<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description/>
        <name>x_cdltd_cmdb_lifecycle_ci_task</name>
        <operation display_value="create">create</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2020-11-02 19:37:40</sys_created_on>
        <sys_id>f6d52b24b41060107f44ac2e189649f9</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_cmdb_lifecycle_ci_task</sys_name>
        <sys_package display_value="CMDB Lifecycle Manager" source="x_cdltd_cmdb">30c06360b41060107f44ac2e18964963</sys_package>
        <sys_policy/>
        <sys_scope display_value="CMDB Lifecycle Manager">30c06360b41060107f44ac2e18964963</sys_scope>
        <sys_update_name>sys_security_acl_f6d52b24b41060107f44ac2e189649f9</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2020-11-02 19:37:40</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
